<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
  
    <!-- QP071 PE4 V0.0.1 -->
	
	<reference-id revision="35">Formalités SCN/GQ/Artisanat/Coiffeur en salon/Libre établissement/EM réglemente/Attestation d’expérience professionnelle à titre indépendant ou à titre salarié
	</reference-id>
    <title>Coiffeur en salon</title>
    <description>Libre établissement - Demande initiale lorsque l'État membre d'origine réglemente la profession et que le déclarant dispose d'une expérience professionnelle à titre indépendant ou à titre salarié</description>
    
	<referentials>
        <referential id="regions">referentials/regions.xml</referential>
    </referentials>
    
	<steps>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip"/>
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up"/>
		<!-- Etape finale avec envoi du mail -->
<!--        <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" /> -->
        <!-- Etape finale sans envoi du mail -->
        <step id="finished" data="4-finish/greetings.xml" icon="trophy"/>
    </steps>
</description>
